Subject: Fw: PLEASE YOUR URGENT ATTENTION IS NEEDED!!!
From: "Customer Service" <[email-masked]>
To: "Rosalinda Flanders" <[email-masked]>
Date: Fri, 8 Oct 2010 09:21:37 -0400

This is exactly what I was talking about.
Don't forward this to yer mum.  Haha
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Sgt. Brian Morgan" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 08, 2010 4:48 AM
Subject: PLEASE YOUR URGENT ATTENTION IS NEEDED!!!

> Dear Sir/Madam,
> Good day and compliments, I know this letter will definitely come to you 
> as a huge surprise, but I implore you to take the time to go through it 
> carefully as the decision you make will go a long way to determine my 
> future and continued existence. Please allow me to introduce myself.I am 
> Sgt.Brian Morgan,a member of the US 3rd Infantry Division ,remaining at 
> Mahmudiyah in Iraq.I am desperately in need of an assistance hence i 
> summoned up courage to contact you.
> Also, I do hereby wish to crave your indulgence for your time to visit the 
> BBC website as stated below to enable you have the brief insight as to 
> what I&#30693; intending to share with you, believing that it might 
> interest you
> one way or the other.http://news.bbc.co.uk/2/hi/ middle_east/2988455.stm
> Meanwhile,I am presently in Iraq and I found your contact particulars in 
> an internet address journal.I am seeking your assistance to receive the 
> sum of $50 Million(Fifty Million USD) as far as I can be assured that it
> will be safe in your care until I complete my service here. This is no 
> stolen money and there are no dangers involved.
> I have successfully moved the fund through a diplomat to a better secured 
> place.I do not know for how long I will remain here as I have been lucky 
> to have survived two suicide bomb attacks by Pure Divine intervention.This
> and other reasons put into consideration have prompted me to reach out for 
> help.
> Get back to me after visiting the e-mail to enable us discuss in details 
> and also do not misconstrue my intention. I just being very strict and 
> careful.
> Contact me via my private box: " so that I can furnish you with more 
> details.
> Respectfully,
> Sgt. Brian Morgan
> United States Marine Corps.
> Armond division (IRAQ)
>
>
>